9a98a7 Require newer linux-firmware package

Authored and Committed by Chuck Ebbert 9 years ago
1 file changed. 1 lines added. 1 lines removed.
    Require newer linux-firmware package
    
        
file modified
+1 -1